@charset "UTF-8";

:root{
  --font-family01: Voltage,"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  --font-family02: fot-tsukuardgothic-std,sans-serif,'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
  --font-family03: quicksand,sans-serif,'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
}

/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,time, mark, audio, video{
  margin: 0;
	padding: 0;
	border: 0;
  margin-block-start: 0;
  margin-block-end: 0;
	font-size: 100%;
	vertical-align: baseline;
}
ul {
    padding-inline-start: 0px;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.5;
  font-family: var(--font-family02);
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{
  text-decoration: none;
  color:#383838;
}
.none {
  display: none;
}

@media screen and (min-width: 821px) {
  a:hover{
    opacity: 0.7;
    cursor: pointer;
  }
}
img{
  max-width: 100%;
  height: auto;
}

/* reset end */

/* common */
body *{
  box-sizing: border-box;
}
body header,body footer{
  line-height: 1;
}
p{
  color: #8B603F;
}
a{
  color:#fff;
}
h1,h2,h3,h4{
  color:#794D2F;
  font-family:var(--font-family01);
}
.overlay{
  height: 100%;
  overflow: hidden;
}
.wrap{
  width:100%;
  min-width: 1000px;
}
.btn-trigger {
  display: none;
}
.nav_sp{
  display: none;
}
header {
    width: 100%;
    position: fixed;
    height: 160px;
    z-index: 100;
    background:rgba(255,254,246,0.8);
}
.header_pc{
  position: sticky;
  z-index: 20;
  height: 100%;
}
.header_pc_inner{
  display: grid;
  justify-content: space-between;
  align-items: center;
  grid-template: "logo . nav";
  grid-template-columns: 20% auto 78%;
  height: 100%;
  padding: 0 7%;
}
.header_pc_left {
  grid-area: logo;
}
.header_pc_left a{
  display: flex;
}
.header_pc_right {
  grid-area: nav;
}
.header_pc_right div{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header_pc_right div a{
  margin: 0px 15px;
}
.nav_pc_sns{
  max-width:30px;
}
.nav_txt01{
  color:#794D2F;
  font-size: 20px;
  font-family:Voltage;
  text-align: center;
}
.nav_txt02{
  text-align: center;
  font-size: 10px;
}
.nav_txt03 {
  color:#794D2F;
  font-size: 20px;
  font-family:Voltage;
  text-align: center;
}
.bnr_crn{
  width:100%;
  display: block;
  text-align:center;
  background-color:#8A603F;
  text-decoration: underline;
  padding: 35px;
  font-size: 24px;
}
.content_inner_1300{
  width:1300px;
  margin: 0 auto;
}
.content_inner_1000{
  width:1000px;
  margin: 0 auto;
}
.sec_pad_80{
  padding:80px 0px;
}
.main_h2{
  text-align: center;
  font-size: 60px;
  font-weight: bold;
}
.main_p{
  margin-bottom: 50px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}
.f_white{
  color:#fff;
}
.f_white{
  color:#fff;
}
.f_yellow{
  color:#FCD475;
}
.btn_more{
  display: block;
  margin: auto;
  position: relative;
  text-align: center;
  background: #B2CDBA;
  padding:15px;
  font-size: 16px;
  font-weight: bold;
  width:350px;
  border-radius: 30px;
}
.btn_more::after{
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  top: 0;
  bottom: 0;
  right: 5%;
  margin: auto;
}
.flex_column_3{
  display: flex;
  justify-content: space-between;
}
.flex_column_3 li{
  width: calc((100% / 3) - 10px);
  text-align: center;
}
.flex_column_2{
  display: flex;
  justify-content: center;
}
.exl{
  position: relative;
}
.exl::after{
  position: absolute;
  content: '';
  top: 0;
  right: -23%;
  width: 15%;
  height: 100%;
  background: url(/sanriocharacters-garden-cafe/images/ico_external_link.svg) no-repeat;
  background-size: contain;
}
.indent_1em{
  text-indent: -1em;
  padding-left: 1em;
}
.annotations .li_ann{
  font-size: 12px;
  color: #8B603F;
  position: relative;
  text-indent: -1em;
  padding-left: 1em;
}
.annotations .li_ann::before{
  content: "※";
}
.mb30{
  margin-bottom: 30px;
}
.mb_1em{
  margin-bottom: 1em;
}
/* common end*/

/* mv start */
#mv{
  position: relative;
  z-index: 10;
  background: #FFFEF6;
  /*background: #FFFEF6;*/
  padding:180px 0px 220px;
}
.mv_img_pc{
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.mv_sp{
  display: none;
}
.mv_center{
  margin-left:60px;
  margin-right:60px;
}
/* mc end */

/* concept start */
#concept{
  background: url(/sanriocharacters-garden-cafe/images/bg_pc.webp) no-repeat;
  background-size: cover;
  overflow: hidden;
}
#concept_white{
  position: relative;
}
#concept_white > h2,#concept_white > p{
  position: relative;
  z-index: 10;
}
#concept_white::after{
  position: absolute;
  background: #fff;
  height: 200%;
  width: 130%;
  content: "";
  top: 50%;
  border-radius: 1300px;
  z-index: 5;
  left: 50%;
  transform: translate(-50%, -50%);
}
.concept_cont_left{
  line-height: 2.1;
}
.concept_cont{
  position: relative;
  display: flex;
  justify-content: space-evenly;
  z-index: 15;
}
.concept_honito{
  margin: 15px;
  text-align: center;
}
.concept_cont_left{
  width: 320px;
  word-break: break-all;
}
.concept_cont_right img{
  width: 100%;
  height: 356px;
}
/* concept end */

/* information start */
#information{
  position: relative;
  z-index: 10;
  background: #FFFEF6;
}
.info_cont{
  display: flex;
  justify-content: space-between;
}
.top_info_list{
  display: flex;
  margin-bottom:25px;
}
.top_info_thumb{
  width:100px;
  height:100px;
  margin-right:15px;
}
.top_info_thumb img{
  width:100px;
  max-height:100%;
  object-fit: cover;
}
.top_info_title,.single_post_title,.arc_info_title,.single_post_desc h2,.single_post_desc h3{
  font-family:"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
}
.top_info_text{
  width:380px;
  font-size:20px;
  position: relative;
}
.info_right{
  width:44%;
  overflow: hidden;
}
.info_right .twitter-timeline{
  position: relative;
  z-index: 0;
  border-radius: 30px;
  overflow: hidden;
}
.info_right .twitter-timeline.twitter-timeline-rendered{
  border: dotted 2px #8B603F;
}
.top_info_continue{
  font-size:16px;
  position: absolute;
  padding:3px;
  text-align: center;
  font-weight: bold;
  background: #8B603F;
  width:160px;
  border-radius: 30px;
  margin: auto 0 auto auto;
  right:0;
  bottom:0;
}
.top_info_continue::after{
  position: absolute;
  content: "";
  width: 14px;
  height: 14px;
  top: 0;
  bottom: 0;
  right: 5%;
  margin: auto;
  background: url(/sanriocharacters-garden-cafe/images/info_arrow_right.svg) no-repeat;
}
.btn_info_01{
  display: block;
  margin: auto;
  position: relative;
  text-align: center;
  background: #B2CDBA;
  padding:15px;
  font-size: 20px;
  font-weight: bold;
  width:75%;
  border-radius: 30px;
}
.btn_info_01::after{
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  top: 0;
  bottom: 0;
  right: 5%;
  margin: auto;
  background: url(/sanriocharacters-garden-cafe/images/btn_arrow_right.svg) no-repeat;
}
/* information end */

/* gallery start */
#gallery{
  background:#F4BDB8;
  overflow: hidden;
}
.gallery_capts{
  margin: auto;
  max-width:800px;
  padding:5px 15px 30px;
}
/* gallery start */

/* menu start */
#menu{
  background: #8A603F;
  overflow: hidden;
}
.menu_slide{
  margin: 40px 0px;
}
.menu_slide img{
  margin: 10px;
}
#menu .flex_column_2{
  display: flex;
  justify-content: center;
}
#menu .flex_column_2 .btn_more{
  margin: 10px 20px;
}
#menu .flex_column_2 .menu_anno{
  color: #fff;
}
#menu .btn_more{
  margin-top: 30px;
}
.bnr_cake{
  margin: 60px auto 0px;
  text-align: center;
}
.link_allergy {
  display: block;
  text-align: center;
  margin-top: 20px;
}
/* menu end */

/* private start */
#private {
  background-color: #D5EAD8;
}
#private .btn_more{
  color: #fff;
  background: #88603f;
  margin-top: 30px;
}
/* private end */

/* member_system */
#member_system a.btn_more {
  color: #fff;
  background: #88603f;
}
/* End member_system */

/* goods start */
#goods{
  background: #FFFEF6;
  overflow: hidden;
}
#goods .desc{
  text-align: center;
  margin-bottom: 30px;
}
.goods_slide{
  margin-bottom:40px;
}
.goods_slide img{
  margin: 10px;
}
#goods .btn_more{
  margin-top: 30px;
}
.goods_img {
  display: block;
  margin: auto;
}
#goods p {
  color: #fff;
}
#goods .desc {
  text-align: center;
  margin-bottom: 30px;
}
/* goods end */

/* slider common */
.slick-initialized .slick-slide {
    filter: brightness(1);
}
/* slider common end */

/* access start */
#access{
  background: #FFFEF6;
}
.access_cont{
  display: flex;
  justify-content: space-between;
}
.access_left{
  width:42%;
}
.access_left iframe{
  height:420px;
  margin-bottom: 15px;
}
.access_right{
  width:500px;
}
.tbl_access{
  color: #794D2F;
  border-collapse: separate;
  border-spacing: 0px;
}
.tr1{
  border-top:dotted 1px #794D2F;
}
.tbl_access th{
  text-align: left;
  width:80px;
  border-bottom:dotted 1px #794D2F;
}
.tbl_access td dl:not(:last-child) {
  margin-bottom: 16px;
}
.tbl_access td dl > dt {
  font-weight: bold;
  line-height: 1;
  margin-bottom: 8px;
}
.tbl_access td dl > dd {
  line-height: 1;
}
.tbl_access td dl > dd > span {
  display: block;
  line-height: 1.2;
  margin-top: 4px;
}
.tbl_access td{
  width:420px;
  padding-top:15px;
  padding-left:20px;
  padding-bottom:15px;
  line-height: 2.1;
  border-bottom: dotted 1px #4D2200;
}

.tbl_access a{
  color: #333;
  text-decoration: underline;
}
/* access end */


/* cta start */
#end_cta{
  position: relative;
  padding:120px;
  background: #FFFEF6;
}
.cta_follow{
  position: fixed;
  display: flex;
  width: 100%;
  bottom:40px;
  left: 50%;
  transform: translate(-50%, 0%);
  z-index: 20;
}
.cta_follow.relat{
  position: absolute;
  bottom:30%;
  justify-content: center;
}
.cta_follow a{
  display: block;
  margin: 5px;
  height: 80px;
}
.cta_fo_right,.cta_fo_left{
  background: #4D2200;
  border-radius: 120px;
  text-align: center;
  position: relative;
  width:120px;
  height:120px;
}
.cta_fo_right.pc_none{
  display: none;
}
.cta_fo_right img,.cta_fo_left img{
  position: absolute;
  width:60px;
  height:auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.cta_fo_center{
  position: relative;
  background: #4D2200;
  padding: 5px 80px;
  border-radius: 70px;
  text-align: center;
  height:120px;
  width:520px;
}
.cta_fo_center::after{
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  bottom:8%;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 12px solid #FCD475;
}
.cta_fo_txt01{
  font-size: 40px;
  font-weight: 600;
  color:#FCD475;
  font-family: 'Montserrat', sans-serif;
}
.cta_fo_txt02{
  font-size: 20px;
  color:#FFFEF6;
  margin-top: -5px;
}
.to_top{
  position: fixed;
  bottom:30px;
  right:40px;
  z-index: 20;
  opacity: 0;
  visibility : hidden;
}
.to_top.on{
  opacity: 1;
  visibility : visible;
}
/* cta end */



/* fotter start */

#footer{
  padding-top:60px;
  padding-bottom:40px;
  background: #8A603F;
}
.footer_link{
  display: flex;
  justify-content: space-between;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 85px;
}
.footer_link a{
  position: relative;
  padding-bottom:3px;
}
.footer_link a::after {
  position: absolute;
  bottom: -8px;
  left: 0;
  content: '';
  width: 100%;
  height: 4px;
  background: #794D2F;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
}
.footer_link a:hover::after {
  bottom: -4px;
  opacity: 0.8;
  visibility: visible;
}
.footer_logo{
  text-align: center;
}
.footer_sns{
  display: flex;
  justify-content: center;
  margin-top:30px;
  margin-bottom:60px;
}
.footer_sns a{
  margin: 0 15px;
  max-width:35px;
}
#footer .txt{
  margin-bottom: 10px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  line-height: 1.2;
}
.txt_copy{
  text-align: center;
  font-size: 12px;
  color: #fff;
  font-family: var(--font-family03);
  font-weight: 700;
}

/* fotter end */

@media screen and (max-width: 820px){
  a:hover {
    opacity: 1;
  }

  .pc_none{
    display: block;
  }
  .sp_none{
    display: none!important;
  }
  .wrap {
      width: 100%;
      min-width: auto;
      position: relative;
  }
  header {
    padding-top: 0;
      height: 0;
  }
  /* ハンバーガー start */
  .btn-trigger {
    position: fixed;
    top: 22px;
    right: 16px;
    width: 30px;
    height: 16px;
    cursor: pointer;
    z-index:55;
  }
  .btn-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #8A603F;
    border-radius: 4px;
  }
  .btn-trigger, .btn-trigger span {
    display: inline-block;
    transition: all .5s;
    box-sizing: border-box;
  }
  .btn-trigger span:nth-of-type(1) { top: 0; }
  .btn-trigger span:nth-of-type(2) { top: 7px; }
  .btn-trigger span:nth-of-type(3) { bottom: 0; }
  #btn02.active span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(45deg);
    transform: translateY(7px) rotate(25deg);
  }
  #btn02.active span:nth-of-type(2) { opacity: 0; }
  #btn02.active span:nth-of-type(3) {
    -webkit-transform: translateY(-7px) rotate(-45deg);
    transform: translateY(-7px) rotate(-25deg);
  }
  .btn-trigger::before {
    position: absolute;
    display: block;
    content: "";
    width: 86px;
    height: 86px;
    background: rgba(255,254,238,0.85);
    border-radius: 50px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
  .btn-trigger.active::before {
    background: unset;
  }
  /* ハンバーガー end */

  .header_pc {
    display: none;
  }
  .nav_sp {
    display: none;
    position: fixed;
    top:0;
    background: #F2EFE6;
    height: 100vh;
    width: 100%;
    z-index: 50;
    /* margin-top: 28px; */
  }
  .nav_sp_logo {
    padding-top: 50px;
    display: flex;
    width: 80%;
    justify-content: center;
    margin: 0 auto;
  }
  .nav_sp_link {
    width: 75%;
    height: 59vh;
    margin: 10% auto 0;
  }
  .nav_sp_link_menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }
  .nav_sp_link_menu li{
    width: 40%;
    border-top: dotted 2px #8B603F;
  }
  .nav_sp_link_menu li a{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 18px 0;
  }
  .nav_sp_sns{
  display: flex;
  justify-content: space-evenly;
  margin-top: 36px;
  }
  .nav_sp_link_menu li.nav_sp_sns{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
  }
  .nav_sp_link_menu li.nav_border_btm {
    border-bottom: dotted 2px #8B603F;
  }
  .nav_txt01 {
    font-size: 5.4vw;
  }
  .nav_txt02{
    font-size: 2.6vw;
    font-weight:bold;
    text-align: center;
    margin-top:3px;
  }
  .nav_txt03 {
    font-size: 4.7vw
  }
  .cta_follow {
    z-index: 35;
    bottom: -13px;
  }
  .cta_follow a {
    display: block;
    position: relative;
    margin: 5px;
    height: auto;
    border-radius: 15px;
  }
  .cta_fo_center {
    padding: 3px 5px 30px;
    height: auto;
    width: 63vw;
  }
  .cta_fo_center::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    bottom: 28%;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #FCD475;
  }
  .cta_fo_txt01 {
    font-size: 5vw;
  }
  .cta_fo_txt02 {
    font-size: 3vw;
  }
  .cta_fo_right.sp_none{
    display: none;
  }
  .cta_fo_right.pc_none{
    display: block;
  }
  .cta_fo_right img, .cta_fo_left img {
    width: 9VW;
    top: 45%;
  }
  .cta_fo_right, .cta_fo_left {
    width: 18vw;
  }
  .bnr_crn {
      padding: 22px 0px;
      font-size: 4vw;
  }
  .sec_pad_80 {
    padding: 60px 0px;
  }
  .content_inner_1300{
    width:95%;
  }
  .content_inner_1000{
    width:95%;
  }
  .main_h2 {
      font-size: 11vw;
  }
  #mv {
    padding: 130px 0px 100px;
  }
  .mv_img_pc {
    display: none;
  }
  .mv_sp {
    display: block;
  }
  .mv_slide_sp .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #fff;
  }
  .sp_slide_logo{
    text-align: center;
    margin-bottom:25px
  }
  .mv_slide_sp{
    width: 100%;
    margin: 30px auto;
    padding-bottom: 30px;
  }
  .mv_slide_sp li img{
    padding: 10px 5%;
    height: 90vw;
    text-align: center;
    margin: auto;
  }
  .mv_slide_sp .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #FCD475;
  }

  #concept.sec_pad_80 {
      padding: 70px 0px;
  }

  #concept .content_inner_1000{
    width:80%;
  }
  #concept_white::after {
    height: 105%;
    width:150%;
    border-radius: 160px;
}
  .concept_cont{
    position: relative;
    flex-direction: column-reverse;
  }
  .concept_cont_left {
    width: 100%;
    word-break: break-all;
    margin-top: 25px;
  }
  .concept_cont_right iframe {
    width: 100%;
    height: 193px;
  }
  .concept_honito{
    max-width:70%;
    margin:30px auto;
  }
  .top_info_title{
    font-size:4vw;
  }
  .top_info_continue{
    margin-top: 10px;
  }
  .top_info_continue {
    font-size: 14px;
  }
  .top_info_thumb {
    width: 80px;
    height: 80px;
    margin-right: 10px;
  }
  .info_cont{
    display:block;
  }
  .info_right{
    margin-top:30px;
    width:100%;
  }
  .info_right iframe{
    width:100%;
  }
  #menu .flex_column_2{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  #menu .flex_column_2 .btn_more{
    margin:25px 0;
  }
  #menu .flex_column_2 .menu_anno {
    margin-bottom: 25px;
  }
  #menu .flex_column_2 .flex_item_1 img,#menu .flex_column_2 .flex_item_2 img{
    height: auto;
  }
  .access_cont{
    flex-direction: column-reverse;
  }
  .access_left {
    width: auto;
  }
  .access_left {
    width: 100%;
  }
  .access_right {
    width: 100%;
  }
  .access_left iframe{
    width: 100%;
  }
  .tbl_access th {

  }
  .tbl_access td {
    width: auto;
  }
  .tbl_access {
    margin-bottom:30px;
  }
  .gallery_slide img {
    width: 100%;
    height: 230px;
    object-fit: cover;
  }
  #end_cta {
    padding: 20px;
  }
  #footer{
    padding-top:40px;
    padding-bottom:150px;
  }
  .footer_link {
    flex-wrap: wrap;
    justify-content: end;
    margin: 20px auto 50px;
    width:85%;
  }
  .footer_link a {
    padding:10px 5px;
    width:50%;
    font-size:3.5vw;
  }
  .to_top {
    bottom: 60px;
    right: 15px;
    width: 60px;
  }
}

/*新規スタイル*/
@media screen and (min-width: 821px){
  .header_pc .exl::after{
    right: -15px;
    width: 10px;
  }
  .gallery_slide{
    display: none;
    height: 585px;
  }
  .gallery_slide.slick-initialized{
    display: block;
  }
  .pc_none{
    display: none!important;
  }
  .sp_none{
    display: block;
  }
  .btn_info_01 {
    color: #8B603F;
    font-size: 16px;
  }
  .btn_more{
    color: #8B603F;
  }
  .btn_more::after {
    background: url(/sanriocharacters-garden-cafe/images/btn_arrow_right.svg) no-repeat;
  }
  .btn_more::after {
      position: absolute;
      content: "";
      width: 30px;
      height: 30px;
      top: 0;
      bottom: 0;
      right: 5%;
      margin: auto;
  }
  #mv{
    background:url(/sanriocharacters-garden-cafe/images/bg_pc.webp) no-repeat;
    background-size: cover;
  }
  #mv .mv_img_pc{
    width: 84%;
    margin-top: 2%;
  }
  #mv img{
    width: 100%;
    height: 55vh;
    border-radius: 30px;
    object-fit: cover;
  }
  #end_cta .cta_follow{
    justify-content: center;
  }
  #end_cta .cta_follow.sp_none{
    display: flex;
  }
  #end_cta a.cta_to_top{
    position: fixed;
    content: "";
    right: 20px;
    bottom: -5px;
    display: flex;
    align-items: flex-end;
  }
  #information .info_cont{
    height: 732px;
    margin: 0 0 80px;
  }
  #information .top_info_title{
    font-size: 16px;
    padding-bottom: 35px;
  }
  #information .top_info_continue{
    font-size: 14px;
    color: #fff;
  }
  #information .item_bnrlink {
    position: relative;
  }
  #information .item_bnrlink .p_item_bnrlink{
    position: absolute;
    color: #000;
    font-size: 50px;
    font-family: "ＭＳ ゴシック",sans-serif;;
    top: 45%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
  #information .item_bnrlink a{
    display: block;
    position: absolute;
    width: 100%;
    height: 40%;
    top: 60%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
  .wrap_bnrinformation h3 {
    text-align: center;
    font-family: var(--font-family02);
    font-size: 32px;
    font-weight: normal;
  }
  .wrap_bnrinformation .main_p {
    margin-bottom: 50px;
    padding-bottom: 10px;
    text-align: center;
    font-size: 32px;
    border-bottom: 2px dotted #8B603F;
  }
    #gallery .slick-slide{
      padding: 0 10px;
  }
  #gallery .slide_item{
    position: relative;
  }
  #gallery .slide_item .caption {
    display: flex;
    align-items: flex-end;
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    z-index: 2;
    background: rgba(0, 0, 0, .6);
    color: #fff;
    width: 100%;
    height: 52px;
    font-size: 12px;
    padding: 15px;
  }
  #gallery .gallery_slide img{
    width: 880px;
    height: 560px;
    aspect-ratio: 11 / 7;
    object-fit: cover;
  }
  #menu .flex_column_2{
    justify-content: space-evenly;
  }
  #menu .flex_column_2 .flex_item_1,
  #menu .flex_column_2 .flex_item_2{
    width: calc((100% - 20px) / 3);
    padding: 0 5px;
  }
  #menu .flex_column_2 .btn_more{
    display: block;
    width: 100%;
    margin: 25px auto 0;
  }
  #menu .flex_column_2 .menu_anno{
    margin-top: 15px;
  }
  #service{
    background:url(/sanriocharacters-garden-cafe/images/bg02_pc.webp) no-repeat center;
    background-size: cover;
  }
  #service .main_h2 span{
    display: inline-block;
  }
  #service .service_topics{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 600px;
    height: 130px;
    padding: 20px;
    margin: 0 auto;
    border-radius: 10px;
    background-color: #F2EFE6;
    text-align: center;
  }
  #service .service_topics .topics_ttl{
    font-family: var(--font-family01);
    font-size: 32px;
    text-align: center;
    color: #B2CDBA;
  }
  #present{
    background-color: #FFFEEE;
  }
  #present .present_list{
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
  }
  #present .present_list li img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  #present .present_cont{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(1, 1fr);
    gap: 50px;
  }
  #present .name_desc{
    margin-bottom: 20px;
    text-align: center;
    font-size: 24px;
    font-family: var(--font-family02);
  }
  #present .grid2{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  #present .grid2 .btn_more{
    margin: 0;
  }
  #private .private_cont{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
  }
  #goods{
    background-color: #8A603F;
  }
  #goods .flex_column_3 img{
    width: 100%;
    height: auto;
  }
  #member_system{
    background-color: #D5EAD8;
  }
  #goods .main_h2,#goods .main_p{
    color: #fff;
  }
  #member_system .btn_more{
    margin-top: 30px;
  }
  #member_system .member_system_cont{
    position: relative;
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 40px;
    z-index: 15;
  }
  #member_system .member_system_cont_inner {
    width: 45%;
    padding: 20px;
  }
  #member_system .member_system_cont_inner img {
    margin-bottom: 20px;
  }
  #member_system .member_system_cont_inner h3 {
    margin-bottom: 20px;
    text-align: center;
    font-size: 24px;
    font-family: var(--font-family02);
  }
  #member_system .member_system_cont_inner p {
    line-height: 1.8;
  }
  #member_system .member_system_cont_inner a.btn_more {
    width: 100%;
    padding: 3px;
    font-size: 14px;
  }
  #member_system .member_system_cont_inner a.btn_more:after {
    right: 4px;
    width: 16px;
    height: 16px;
    background-size: cover;
  }
  #member_system p.membership_desc {
    position: relative;
    margin: 0 0 50px 50px;
    font-size: 12px;
  }
  #member_system p.membership_desc:before {
    content: '※';
    position: absolute;
    left: -1em;
  }
  #access .tbl_access td{
    font-style: normal;
    font-weight: 400;
  }
  #access .tbl_access .caution {
    display: inline-block;
    padding-top: 10px;
  }
  #access iframe{
    width: 100%;
  }
  #footer .footer_link{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin: 0 auto 30px;
    max-width: 690px;
  }
  #footer .footer_link a{
    margin-right: 24px;
    padding-bottom: 30px;
  }
  #footer .footer_link .link_group01{
    margin-bottom: 25px;
  }
  .comingsoon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 600px;
    height: 130px;
    padding: 20px;
    margin: 0 auto;
    border-radius: 10px;
    background-color: #F2EFE6;
    text-align: center;
  }
  .comingsoon .topics_ttl {
    font-family: var(--font-family01);
    font-size: 32px;
    text-align: center;
    color: #B2CDBA;
  }
}

@media screen and (max-width: 820px){
  .pc_none{
    display: block;
  }
  .sp_none{
    display: none!important;
  }
  .content_inner_1000{
    width: 88%;
  }
  .btn_info_01{
    width: 95%;
    background-color: #B2CDBA;
    color: #8B603F;
    font-size: 14px;
  }
  .bnr_crn{
    background-color:#8A603F;
    color: #fff;
  }
  .btn_more{
    width: 95%;
    font-size: 14px;
    color: #8B603F;
  }
  .btn_more::after{
    background: url(/sanriocharacters-garden-cafe/images/btn_arrow_right.svg) no-repeat;
  }
  .nav_sp_link{
    overflow-x: hidden;
    overflow-y: scroll;
  }
  #mv{
    padding: 46px 0 60px;
  }
  #mv::before{
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    background: url(/sanriocharacters-garden-cafe/images/bg.webp);
  }
  #mv .mv_sp{
    position: relative;
  }
  #mv .mv_sp .sp_mv_ct{
    width: 88%;
    margin: 0 auto;
  }
  #mv .mv_sp .sp_mv_ct img{
    width: 100%;
    height: auto;
  }
  #concept{
    background: url(/sanriocharacters-garden-cafe/images/bg.webp);
  }
  #concept img{
    width: 100%;
    height: auto;
  }
  #concept.sec_pad_80{
    padding: 25px 0;
  }
  #concept .content_inner_1000{
    width: 88%;
    padding: 40px 0 80px;
  }
  #concept_white::after{
    width: 230%;
    height: 100%;
    border-radius: 50%;
  }
  #information .info_right{
    height: auto;
  }
  #information .info_right .twitter-timeline{
    height: auto;
  }
  #information .top_info_thumb{
    width: 30%;
    height: 100%;
  }
  #information .top_info_thumb img{
    width: 100%;
  }
  #information .top_info_text{
    width: 70%;
  }
  #information .top_info_text{
    padding-bottom: 35px;
  }
  #information .top_info_continue{
    background-color: #8A603F;
    color: #fff;
  }
  #information .info_right{
    padding: 0;
    border-radius: 15px;
    margin-top: 50px;
  }
  #information .info_cont {
    margin: 0 0 60px;
  }
  #information .wrap_bnrinformation > .item_bnr {
    margin: 0 0 30px;
  }
  #information .item_bnrlink {
    position: relative;
  }
  #information .item_bnrlink .p_item_bnrlink{
    position: absolute;
    color: #000;
    font-size: clamp(14px, 3vw, 30px);
    font-family: "ＭＳ ゴシック",sans-serif;
    top: 46%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    background: #fff;
    display: block;
    width: 53%;
    text-align: center;
    padding: 6px 3px;
    border: solid;
    margin-top: -3px;
  }

  #information .item_bnrlink a{
    display: block;
    position: absolute;
    width: 100%;
    height: 40%;
    top: 60%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
  .wrap_bnrinformation h3 {
  text-align: center;
  font-family: var(--font-family02);
  font-size: 5.5vw;
  font-weight: normal;
  }
  .wrap_bnrinformation .main_p {
    margin-bottom: 50px;
    padding-bottom: 10px;
    text-align: center;
    font-size: 8vw;
    border-bottom: 2px dotted #8B603F;
  }
  #gallery{
    background-color: #B2CDBA;
  }
  #gallery .content_inner{
    width: 88%;
    margin: 0 auto;
  }
  #gallery .gallery_slide{
    display: none;
  }
  #gallery .gallery_slide.slick-initialized{
    display: block;
  }
  #gallery .slide_item{
    position: relative;
  }
  #gallery .slide_item .caption {
    display: flex;
    align-items: flex-end;
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    z-index: 2;
    background: rgba(0, 0, 0, .6);
    color: #fff;
    width: 100%;
    font-size: 12px;
    padding: 5px;
  }
  #menu .flex_item_1{
    margin-bottom: 20px;
  }
  #menu .btn_more{
    background-color: #B2CDBA;
    color: #8B603F;
    font-size: 14px;
  }
  #service{
    background: url(/sanriocharacters-garden-cafe/images/bg02.webp) no-repeat;
    background-size: cover;
  }
  #service .main_h2{
    line-height: 1;
  }
  #service .service_topics{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 80%;
    padding: 20px;
    margin: 0 auto;
    border-radius: 10px;
    background-color: #F2EFE6;
  }
  #service .service_topics .topics_ttl{
    font-family: var(--font-family01);
    font-size: 32px;
    text-align: center;
    color: #B2CDBA;
  }
  #present{
    background-color: #FFFEEE;
  }
  #present .grid1{
    margin-bottom: 50px;
  }
  #present .present_list{
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
  }
  #present .present_list li img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  #present .name_desc{
    margin-bottom: 20px;
    text-align: center;
    font-size: 24px;
    font-family: var(--font-family02);
  }
  #private .private_cont{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
  }
  #private .private_cont_right{
    order: -1;
  }
  #goods{
    background-color: #8A603F;
  }
  #goods .main_h2,#goods .main_p{
    color: #fff;
  }
  #member_system{
    background-color: #D5EAD8;
  }
  #member_system .member_system_cont{
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
  }
  #member_system .member_system_cont_inner:not(:last-of-type) {
    margin-bottom: 40px;
  }
  #member_system .member_system_cont_inner img {
    margin-bottom: 20px;
  }
  #member_system .member_system_cont_inner h3 {
    margin-bottom: 20px;
    text-align: center;
    font-size: 24px;
    font-family: var(--font-family02);
  }
  #member_system .member_system_cont_inner p {
    margin-bottom: 20px;
    line-height: 1.8;
    color: #fff;
  }
  #member_system .member_system_cont_inner a.btn_more {
    width: 100%;
    padding: 3px;
    font-size: 14px;
  }
  #member_system .member_system_cont_inner a.btn_more:after {
    right: 4px;
    width: 16px;
    height: 16px;
    background-size: cover;
  }
  #member_system p.membership_desc {
    position: relative;
    margin: 0 0 40px 10px;
    font-size: 12px;
  }
  #member_system p.membership_desc:before {
    content: '※';
    position: absolute;
    left: -1em;
  }
  #access .tbl_access *{
    font-size: 14px;
  }
  #access .tbl_access td{
    padding-left: 0;
    line-height: 1.5;
    font-style: normal;
    font-weight: 400;
  }
  #access .tbl_access td a{
    color: #794D2F;
  }
  #access .tbl_access .caution{
    display: inline-block;
    padding-top: 10px;
    font-size: 10px;
  }
  #access .payment_method{
    margin-bottom: 10px;
  }
  #end_cta .cta_follow.pc_none{
    display: flex;
    justify-content: center;
  }
  #footer{
    padding-top: 80px;
  }
  #footer .footer_link.pc_none{
    display: flex;
  }
  #footer .footer_link{
    justify-content: space-between;
  }
  .comingsoon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 80%;
    padding: 20px;
    margin: 0 auto;
    border-radius: 10px;
    background-color: #F2EFE6;
  }
  .comingsoon .topics_ttl {
    font-family: var(--font-family01);
    font-size: 32px;
    text-align: center;
    color: #B2CDBA;
  }
  #menu .flex_column_2 .flex_item_1{
    text-align: center;
  }
  #menu .flex_column_2 .flex_item_1 .menu_anno{
    text-align: left;
  }
  #menu .flex_column_2 .btn_more{
    width: 100%;
  }
}

/* WEB_03-10434 多言語追加 */
.stt-lang-select .stt-text {
  display: none!important;
}
.nav_sp_lang {
  /* width: 75%;
  margin: 60px auto 0; */
  /* font-family: Voltage; */
}
.lang_more_btn {
  position: relative;
  border-radius: 30px;
}
.lang_more_btn.active {
  border-radius: 30px 30px 0 0;
}
.lang_more_btn::before {
  position: absolute;
  content: "";
  left: 20%;
  width: 16px;
  height: 16px;
  background: url(/sanriocharacters-garden-cafe/images/ico_global.svg) no-repeat;
  background-size: cover;
}
.lang_more_btn::after {
  position: absolute;
  content: "";
  top: 50%;
  right: 14px;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background: url(/sanriocharacters-garden-cafe/images/btn_arrow_down.png) no-repeat;
  background-size: cover;
}
.lang_more_btn.active::after {
  background: url(/sanriocharacters-garden-cafe/images/btn_arrow_up.png) no-repeat;

}
/* .lang_more_btn,
.nav_sp_lang ul li a {
  display: inline-block;
  width: 100%;
  padding: 10px;
  background: #B2CDBA;
  text-align: center;
}
.nav_sp_lang ul {
  display: none;
}
.nav_sp_lang ul li a {
  position: relative;
  color: #8B603F;
  border-top: 1px dotted #794D2F;
  font-family: Voltage;
  font-weight: bold;
}
.nav_sp_lang ul li:last-child a {
  border-radius: 0 0 30px 30px;
}
.nav_sp_lang ul li a::after {
  position: absolute;
  content: "";
  top: 50%;
  right: 14px;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background: url(/sanriocharacters-garden-cafe/images/btn_arrow_right.svg) no-repeat;
  background-size: cover;
} */
.multi_lang01 {
  font-family: var(--font-family02);
  font-weight: bold;
}

.nav_lang {
  width: 100%;
  background: #f4efe1;
  opacity: .8;
}

.nav_lang.active {
  opacity: 1;
}

.multiple_lang {
  display: flex;
  justify-content: flex-end;
  padding: 4px 20px 8px;
}

.multiple_lang li a {
  margin-right: 30px;
  color: #794D2F;
  font-size: 12px;
}

@media screen and (max-width: 820px){
  .multiple_lang {
    justify-content: flex-start;
  }

  .multiple_lang li a {
    margin-right: 18px;
  }

  .multiple_lang li:first-child a {
    margin-left: 0;
  }
}

@media screen and (min-width: 820px){
  .stt-lang-select .stt-text {
    display: none!important;
  }
  /* .nav_lang {
    position: relative;
    width: 100%;
  } */
  /* .lang_more_btn_pc {
    display: block;
    padding: 0;
    background: inherit;
  }
  .lang_more_btn_pc::after {
    content: none;
  }
  .lang_more_btn_pc::before {
    content: none;
  } */
  ul.multiple_lang {
    /* position: absolute; */
    /* top: 110px;
    right: 5%; */
    /* display: none; */
    /* font-family: Voltage; */
  }
  ul.multiple_lang li a {
    /* position: relative; */
    /* display: block; */
    /* width: 230px;
    padding: 10px;
    color: #8B603F; */
    /* background: #B2CDBA; */
    /* text-align: center; */
    /* border-bottom: 1px dotted #794D2F; */
    /* font-family: Voltage;
    font-weight: bold; */
  }
  ul.multiple_lang li:last-child a {
    /* border-bottom: none; */
  }
  ul.multiple_lang li a::after {
    /* position: absolute; */
    /* content: "";
    right: 14px;
    width: 20px;
    height: 20px;
    background: url(/sanriocharacters-garden-cafe/images/btn_arrow_right.svg) no-repeat;
    background-size: cover; */
  }
  /* .multiple_lang a.nav_lang {
    display: none;
    background: inherit;
    border-bottom: none;
  }
  .multiple_lang a.nav_lang::after {
    content: none;
  }
  .multi_lang01 {
    font-family: var(--font-family02);
    font-weight: bold;
  } */
}

/* bnr_sanrio */
.bnr_sanrio_ct{
  margin: 0 auto;
  display: block;
  max-width: 750px;
}
.bnr_sanrio{
  display: block;
  margin: auto;
  width: 100%;
  max-width: 750px;
  height: auto;
}
.a_bnr_sanrio{
  width: fit-content;
  margin: auto;
}
@media screen and (max-width: 820px){
  .a_bnr_sanrio.pc_none{
    margin-top: 50px;
  }
}


/*-------------------------------------
    qa
--------------------------------------*/
#faq{
  text-align: justify;
  background: #D5EAD8;
  & dl{
    margin-bottom: 20px;
  }
  & dt{
    display: flex;
    position: relative;
    background: #88603f;
    font-size: 14px;
    color: #fff;
    border-radius: 30px;
    padding: 10px;
    text-align: center;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    & span{
      position: absolute;
      left: 25px;
      top: auto;
      bottom: auto;
      margin: auto;
      margin:auto;
      color: #FFF;
      font-size: 14px;
    }
    &:before{
      content: "";
      position: absolute;
      width: 30px;
      height: 30px;
      background-image: url(/sanriocharacters-garden-cafe/images/btn_arrow_down02.svg);
      background-repeat: no-repeat;
      background-size: contain;
      background-position: center;
      right: 25px;
    }
    &.on{
      border-radius: 20px 20px 0 0;
    }
    &.on:after{
      content: '';
      position: absolute;
      width: 30px;
      height: 30px;
      background-image: url(/sanriocharacters-garden-cafe/images/btn_arrow_up.svg);
      background-repeat: no-repeat;
      background-size: contain;
      background-position: center;
      right: 25px;
    }
    &.on:before{
      display: none;
    }
  }
  & dd{
    display: none;
    background: #FFFEF6;
    padding:20px;
    margin: 0;
    text-align: justify;
    font-size: 14px;
    color: #794D2F;
    border-radius: 0 0 20px 20px;
  }
  & .btn_more{
    color: #fff;
    margin-bottom: 20px;
  }
  & p{
    margin-bottom: 20px;
  }
  & .btn_more:first-of-type{
    margin-bottom: 40px;
  }
  & .content_inner{
    text-align: center;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 768px) {
  #faq{
  & dt{
    font-size: 14px;
    &:before{
      right: 6px;
    }
    &.on:after{
      right: 6px;
    }
  }
  & dd{
    font-size: 14px;
  }
  & .pad_on{
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
#faq .sl_div p{
    width: 100%;
}
}